var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/generated-data/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__2f5ade37._.js")
R.c("server/chunks/[root-of-the-server]__14685e96._.js")
R.c("server/chunks/_2f653e4f._.js")
R.c("server/chunks/_next-internal_server_app_api_generated-data_[id]_route_actions_de31477c.js")
R.m(76411)
module.exports=R.m(76411).exports
